%define oname oggre
%define name xmms-%oname
%define version 0.3
%define release %mkrel 5

Summary: Ogg output plugin for xmms
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://prdownloads.sourceforge.net/my-xmms-plugs/%{oname}-%{version}.tar.bz2
License: GPL
Group: Sound
BuildRequires: libvorbis-devel 
BuildRequires: libxmms-devel
BuildRequires: automake1.4
Requires: xmms
Provides: oggre
Obsoletes: oggre
URL: http://sourceforge.net/projects/my-xmms-plugs/

%description
This xmms plugin writes Ogg Vorbis audio files to the hard disk.

%prep
%setup -q -n %oname-%version
chmod 644 AUTHORS ChangeLog
aclocal-1.4 -I macros
autoconf

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
rm -f %buildroot%_libdir/xmms/Output/liboggre.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog
%_libdir/xmms/Output/*




%changelog
* Thu Dec 20 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.3-5mdv2008.1
+ Revision: 135620
- adjust file list
- kill re-definition of %%buildroot on Pixel's request


* Thu Jan 25 2007 Götz Waschk <waschk@mandriva.org> 0.3-5mdv2007.0
+ Revision: 113193
- Import xmms-oggre

* Thu Jan 25 2007 Götz Waschk <waschk@mandriva.org> 0.3-5mdv2007.1
- Rebuild

* Tue Aug 01 2006 Götz Waschk <waschk@mandriva.org> 0.3-1mdv2007.0
- Rebuild

* Fri May 12 2006 Götz Waschk <waschk@mandriva.org> 0.3-3mdk
- Rebuild
- use mkrel

* Wed May 11 2005 Gtz Waschk <waschk@mandriva.org> 0.3-2mdk
- fix build on x86_64

* Thu Apr 22 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.3-1mdk
- fix URL
- new version
- rename from oggre

* Sat Apr 03 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.2-5mdk
- fix buildrequires
- drop prefix

